@charset "UTF-8";

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}


/*基本*/

body{
    background:#fff;
    color:#000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:1.4;
}

small{
    font-size:11px;
}

strong{
    font-weight:bold;
}

a{
    text-decoration:underline;
    color:#000;
}

a:hover,a:active{
    text-decoration:none;
    color:#999;
}

.clear:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clear{ zoom: 1; } /* IE6 */
*:first-child+html .clear{ zoom: 1; } /* IE7 */

@media screen and (min-width:576px) {
a:hover img{
  filter: alpha(opacity=50);
  -moz-opacity:0.5;
  opacity:0.5;
}
}

.contentwrapper{
    position:relative;
    max-width:980px;
    margin:0 auto;
}

@media screen and (max-width:768px) {
    .contentwrapper {
        padding: 10px;
    }
}

body {
  min-width:320px;
  -webkit-text-size-adjust: 100%;
}

#wrapper{
}


/* header */

#header{
    text-align:center;
    margin-bottom:25px;
    font-size:16px;
    line-height:1.5;
    letter-spacing: 1px;
}

#header ul#snslink{
    position:absolute;
    top:0;
    right:0;
    border-bottom: 1px dotted #000;
}

#header ul#snslink li{
    display:inline;
    padding-left:2px;
}

#header ul#snslink li.first{
    padding-left:0;
}

#header div#logo{
    padding:40px 0 30px;
}

#header ul#headernavi{
}

#header ul#headernavi li{
    display:inline;
    padding-left:30px;
    font-family: "Times New Roman", Times;
}

#header ul#headernavi li.first{
    padding-left:0;
    width:86%;
}

#header a{
    text-decoration:none;
}

@media screen and (max-width:576px){   /*スマホ*/
    #header{
        margin-bottom:20px;
    }
    #header ul#snslink{
        padding-right:5px;
    }
    #header div#logo{
        padding-top:60px;
    }
    #header div#logo img{
        height:50px;
    }
    #header ul#headernavi{
        text-align:left;
        display:inline;
        margin:0 auto;
    }
    #header ul#headernavi li{
        display:inline-block;
        width:43%;
        background:#a2a2a2;
        color:#fff;
        padding-left:0;
        text-align:center;
        padding:5px 0;
        box-sizing: border-box;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    #header ul#headernavi li a{
        color:#fff;
    }
}

@media screen and (max-width:320px){   /*スマホ*/
    #header ul#snslink{
        width:100%;
        padding:0;
    }
}

/* footer */

#footer{
    background:#a2a2a2;
    color:#fff;
    padding:15px 0;
    font-size:12px;
    line-height:1.5;
}

#footer a{
    text-decoration:none;
    color:#fff;
}

#footer a:hover,
#footer a:active{
    color:#000;
}

#footer ul#footernavi{
margin-bottom: 10px;
text-align: center;
}

#footer ul#footernavi li{
    display:inline;
    padding-left:15px;
}

#footer ul#footernavi li:first-child{
    padding-left:0;
}

#footer p#copyright{
    text-align:center;
}

#footer p#trademark {
    float: left;
    text-align: left;
    font-size: 12px;
}

#footer p#trademark-sp {
    display: none;
    margin-bottom: 5px;
    text-align: left;
    font-size: 12px;
}

@media screen and (max-width:990px){   /*余白確保*/
    #header ul#snslink{
        padding-right:5px;
    }
    #footer{
        padding-right:5px;
        padding-left:5px;
    }
}

@media screen and (max-width:768px){   /*タブレット以下*/
    #footer{
        padding:10px 15px;
        height:auto;
    }
    #footer ul#footernavi{
        float:none;
        margin-bottom:5px;
    }
    #footer p#copyright{
        float:none;
        text-align:left;
    }
    #footer p#trademark{
        float: none;
        text-align: left;
    }
    #footer p#trademark-sp {
        display: block;
    }
}


/* body */

#body{
    margin-bottom:40px;
}


/* sponsor */

#body #sponsor{
    margin:40px auto 0;
    width:894px;
}
#body #sponsor strong{
    display:block;
    width:80px;
    float:left;
    padding-top:25px;
}
#body #sponsor p{
    margin-left:80px;
}

@media screen and (max-width:980px){
    #body #sponsor {
        margin: 40px auto 0;
        width: 90%;
    }
}

@media screen and (max-width:768px){   /*タブレット以下*/
    #body #sponsor{
        width: 100%;
    }
    #body #sponsor a {
        display:inline-block;
        margin-bottom: 30px;
    }
}


/* パーツ */

h2{
    font-size:23px;
    text-align:center;
    padding:15px 0;
    margin-bottom:25px;
    border-top:1px solid #808080;
    border-bottom:2px solid #808080;
    letter-spacing:2px;
}

h3{
    font-size:18px;
    font-weight:bold;
    padding:10px 15px;
    margin-bottom:25px;
    letter-spacing:1px;
    background:url(../img/bg_h3.gif);
}

h4{
    font-size:18px;
    font-weight:bold;
    margin-bottom:25px;
}

h5{
    font-size:15px;
    font-weight:bold;
}

table{
    border-top:1px dotted #808080;
    margin:0 auto;
}

tr{
}

td,th{
    padding:10px;
    border-bottom:1px dotted #808080;
}

th{
    font-size:15px;
    font-weight:bold;
    text-align:left;
}

.center{
    margin-left:auto;
    margin-right:auto;
}

.right{
    float:right;
}

.left{
    float:left;
}

.txtcenter{
    text-align:center;
}

.txtleft{
    text-align:left;
}

.marginboth{
    margin-top:25px;
    margin-bottom:25px;
}

.highline{
    line-height:1.85;
}

a.btn{
    display:block;
    font-size:13px;
    line-height:1.1;
    border:1px dotted #808080;
    padding:10px 15px;
    text-decoration:none;
}

a.btn:hover,a.btn:active{
    color:#fff;
    background:#a2a2a2;
}

.leftcolumn{
    clear:both;
}

.column2{
    width:49.9%;
    min-width:384px;
    float:left;
}

.column2 .wrapper{
}

.column2 .leftcolumn{
    margin:10px 10px 10px 0;
}

.column2 .rightcolumn{
    margin:10px 0 10px 10px;
}

@media screen and (max-width:767px){   /*１列表示*/
    .column2{
        width:100%;
        margin:0 auto 10px;
        float:none;
    }

    .column2 .leftcolumn{
        margin:0 0 10px 0;
    }

    .column2 .rightcolumn{
        margin:0 0 10px 0;
    }
}

@media screen and (max-width:470px){   /*スマホ*/
    .column2{
        min-width:320px;
    }

    .column2 .wrapper{
        margin:0 10px 10px;
    }
}

@media screen and (max-width:767px){
    .sp-hide {
        display: none !important;
    }
}

.redland{
    color:#F33D4A;
}
.corabostreet{
    color:#3399cc;
}

.greenland{
    color:#80BA30;
}

.whiteland{
    color:#666666;
}
